using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport
{
    public class EquipmentStateByDay
    {
        [JsonPropertyName("StartTime")]
        public string StartTime { get; set; }
        [JsonPropertyName("AvailablePct")]
        public string AvailablePct { get; set; }
    }
}
